[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TLoadLibraryAHandler

>Load library (ansistring) handler type

## Declaration

Source position: dynlibh.inc line 34

`type TLoadLibraryAHandler = function(`
`const Name: RawByteString`
`):TLibHandle;`

## Description

TLoadLibraryAHandler is the type for the loadlibrary call using ansistring names in the TDynLibsManager dynamic library loading manager.

## See also

TDynLibsManager |  | Dynamic library loading support